package com.aluxoft.earrecognition.common;

import java.util.List;

/**
 *  Represents top 10 Ear ID matches.
 *
 */
public class EarIdList {

    // Store EarFeatures
    // Store Top-x
    private EarFeature currentFeature;
    private List<NameDistance> top;

    public EarFeature getCurrentFeature() {
        return currentFeature;
    }

    public void setCurrentFeature(EarFeature currentFeature) {
        this.currentFeature = currentFeature;
    }

    public List<NameDistance> getTop() {
        return top;
    }

    public void setTop(List<NameDistance> top) {
        this.top = top;
    }

}
